/* -- =1: reset all elements to a common value ----------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;display:inline}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"'";}
abbr,acronym {border:0;font-variant:normal;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}
a{font-size: 1.2em }
label{font-size: 1.2em; float: left; clear: left;}

/* -- =2: default classes -------------------------------------------------------------------------- */
.center { text-align: center; }
.floatleft {float:left}
.left { text-align: left !important; }
.small { font-size: 0.9em; }
.smaller { font-size: 0.8em !important; }
.bold { font-weight:bold !important;}
.floatRight { float: right; }
.floatLeft { float: left;}
.clear { clear: both; }


/* -- =3: accessibility ---------------------------------------------------------------------------- */
.aural {
	position: absolute;
	left: -9999px;
	font-size: small;
}

.hide { display: none; }


/* -- =4: Default Styles --------------------------------------------------------------------------- */
/* =4a: colours, sizes, etc of elements */
body {
	font: 62.5%/1.4 arial; /* set font size to 10px (a nice round number) - 1.4 line height */
	height: 100%;
	width:100%;
	background: url('images/bgtop.jpg') top left repeat-x #fde6a0;
}

h1 { font-size: 1.5em; text-align:left}

h2 { font-size: 1.3em;  text-align:left;}

h3 { font-size: 1.2em; text-align:left;}

h4 { font-size: 1.1em; }

h5 { font-size: 1.0em; }

h6 { font-size: 0.8em; }

p { font-size: 1.2em;}

a:link{ text-decoration: none;}
a:visited  {text-decoration: none;}
a:hover {text-decoration: none;}
a:active  {text-decoration: none;}

/* -- =5: Layout Styles --------------------------------------------------------------------------- */
#wraper{ position:relative; width:100%; height:100%; }
#content{ margin:0 auto; width:917px; height:auto;}
#placetaker{ float:left; width:100%; height:20px; }
#page{ float:left; width:100%; height:776px; background:url('images/page.png') top left no-repeat; }
#footer{ float:left; background:url('images/bgbtm.jpg') bottom left repeat-x; width:100%; height:141px;}

.thumb{ float:left; width:75px; height:78px; margin:9px 0 0 7.5px; display:inline; }
.thumb a{ float:left; width:100%; height:100%; text-indent:-9999px; outline:none; }
.thumb1 a{ background:url('images/thumb1.jpg') top left no-repeat; }
.thumb2 a{ background:url('images/thumb2.jpg') top left no-repeat; }
.thumb3 a{ background:url('images/thumb3.jpg') top left no-repeat; }
.thumb4 a{ background:url('images/thumb4.jpg') top left no-repeat; }
.thumb5 a{ background:url('images/thumb5.jpg') top left no-repeat; }
.thumb6 a{ background:url('images/thumb6.jpg') top left no-repeat; }
.thumb7 a{ background:url('images/thumb7.jpg') top left no-repeat; }
.thumb8 a{ background:url('images/thumb8.jpg') top left no-repeat; }
/*div.pp_overlay {background:none !important;}*/
div.pp_pic_holder { border:2px #cccccc solid; background-color:white; }
div#mailto{ float:left; margin-top:107px; margin-left:599px; width:194px; height:25px; display:inline; clear:both; outline:none; overflow:hidden; _display:none; }
html>body div#mailto { ^display:none;}
html>body #photos { ^margin-top:500px; }
div#mailto a{ float:left; width:194px; height:25px; cursor:pointer; outline:none; background:url('images/email.gif') 0px -50px no-repeat; overflow:hidden; _display:none; }
div#mailto a:hover{ background-position: 0 -25px; }
/*div#mailto a:active{ background-position: 0 -50px; }*/
#photos{ float:left; margin: 369px 0 0 94px; width:340px; height:187px; display:inline; clear:both; _margin-top:500px; }

#view-ad{position:absolute;top:365px;margin:0 0 0 774px;}






